/*!\file: Element.cpp 
 * \brief: implementation of the Enum routine, which is the only non-virtual routine from 
 * the Object derived class Element.
 */ 


#include "./Object.h"
#include "./Element.h"
#include "../EnumDefinitions/EnumDefinitions.h"
#include "stdio.h"
#include "../DataSet/DataSet.h"

int Element::Enum(void){

	return ElementEnum();
}
		

